workers.tomcat_home=C:\Program Files\Apache Software Foundation\Tomcat 5.5\

# workers.java_home should point to your Java installation. Normally
# you should have a bin and lib directories beneath it.
#
workers.java_home=C:\Program Files\Java\jre1.5.0_06\

# You should configure your environment slash... ps=\ on NT and / on UNIX
# and maybe something different elsewhere.
#
ps=\

# The workers that your plugins should create and work with
#
worker.list=neosmart

#------ DEFAULT ajp13 WORKER DEFINITION ------------------------------
#---------------------------------------------------------------------
# Defining a worker named ajp13 and of type ajp13
# Note that the name and the type do not have to match.
#
worker.neosmart.port=8009
worker.neosmart.host=localhost
worker.neosmart.type=ajp13